Subject: Re: bug#14098: virus in emacs 24.2 binary?

From: Eli Zaretskii <[email-masked]>
Date: Sun, 31 Mar 2013 00:18:59 +0300

> Date: Sat, 30 Mar 2013 20:39:28 +0100
> From: Love Cederström <[email-masked]>
> 
> my anti-virus (AVG) software reports virus in \emavs-23.2\bin\ddeclient.exe
> The binaries came from: emacs-24.2-bin-i386.zip
> 
> The report was on a "generic32.uwy" trojan.
> 
> Googling told me that this has happened before, is my anti-virus software
> wrong or do I need to worry?

Your anti-virus is wrong: I was using that binary for many months with
no problems at all.  If your AVG and its database are up-to-date, I
suggest to send the executable for analysis.